@charset "Shift_JIS";
* { margin :0 ; padding :0 ;}

/* =============================== */
/*  コンテンツエリア全体           */
/* =============================== */
body {
	/*ie6用 全体のサイズ99%*/
	_zoom:0.99;
	
	/*color:#333333;font-size:82%;line-height:1.4;margin:0;padding:0;text-align:left;*/
	/*2017.06.20 中央寄せのthタグが全て左寄せになるため、layout_second.cssに合わせて修正*/
	color:#333333;font-size:85%;line-height:1.4;margin:auto;padding:0;
}

/*上エリア ========================== */
/*新ヘッダー*/#header{display:none;}
#boxhead {display:none;}
/*中エリア ========================== */
#boxcenter{width:665px;margin:auto;padding:0;height:auto;}
/*左エリア ========================== */
#boxleft {display:none;}
/*下エリア ========================== */
#footer{display:none;}
#boxfoot {display:none;}

/* ========================== */
/*  ナビゲーション無しエリア  */
/* ========================== */
#boxNonavi{margin:auto;padding:0;height:auto;width:98%;clear: both;}
#boxnonavi{text-align:left;width:665px;margin:0 112px 0 112px;padding:0;height:auto;}
#boxSitemap{margin:auto;padding:0;height:auto;width:98%;clear: both;}

/* ==================================== */
/*  中エリア用ボックス  　　　　　      */
/* ==================================== */
#boxcenter #Category{margin:0 0 10px 0;padding:0;clear:both;}
/*Firefox,ie8用 カテゴリエリアをテーブルとして設定　ie用幅再設定　*/
#boxcenter #Category{width:100%;_display:table;}

/*中エリア用ボックス  （1段組）  ==================================== */
#boxcenter .CategoryBox1Gray{margin:0;padding:0;border:1px solid #cdcdcd;height:auto;}
#boxcenter .CategoryBox1.noline{margin:0;padding:0;border:none;height:auto;}

/*中エリア用ボックス  （2段組） ==================================== */
#boxcenter .Categoryleft{float:left;width:327px;margin:0;padding:0;height:auto;}
/*Firefox,ie8用 カテゴリエリア左のフロートをセルとして設定 ie6,7はフロートで上書き*/
#boxcenter .Categoryleft{display:table-cell;float:none;/float:left;vertical-align:top;}
#boxcenter .Categoryright{	float:right;width:327px;margin:0;padding:0;height:auto;}
/*Firefox,ie8用 カテゴリエリア右のフロートをセルとして設定 ie6,7はフロートで上書き*/
#boxcenter .Categoryright {display:table-cell;float:none;/float:right;vertical-align:top;padding-left:5px;}
#boxcenter .CategoryBox2Gray{margin:0;padding:0;border:1px solid #cdcdcd;height:auto;}
#boxcenter .CategoryBox2.noline{margin:0;padding:0;border:none;height:auto;}

/* ========================== */
/*  ぱんくずエリア            */
/* ========================== */
.breadarea {display:none;}
.pagenavi {display:none;}
.pagenavi1 {display:none;}

table caption {display:none;}
img {border:none;}

table.style02{border:1px solid #cccccc;border-collapse:collapse;border-spacing:0;background-color:#ffffff;empty-cells:show;margin:10px 10px 10px 20px;padding:0;}
table.style02 th{border:1px solid #cccccc;color:#ffffff;background:#333333;padding:6px; text-align:center;}
table.style02 td{border:1px solid #cccccc;padding:6px;vertical-align:top;}


/*2017.05.25 新ヘッダー新フッターを印刷時に無効にする*/
#headerArea{display:none;}
#footerArea{display:none;}

